/* Theme Stylesheet */


/* Fonts */

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

body{
    font-family: "inter-variable", sans-serif;
	font-weight: 400;
	background-color: #fff;
	font-size: 16px;
	line-height: 1.5;
	overflow-x:hidden;
}


/* Font Styles */
h1{
	font-size: 2.75rem;
	line-height: 1.1;
    font-weight: 800;
	font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 800;
	color:#fff;
	margin: 0 0 0.25em 0;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h1 strong{
	font-variation-settings: "slnt" 0, "wght" 400;
	font-weight: 400;
	color: #5ACFFF;
}
.home-hero-slider h1{
	font-size: 3.75rem;
}
@media (max-width:1660px) {
	.home-hero-slider h1{
		font-size: 3.5rem;
	}
}
@media (max-width:1550px) {
	.home-hero-slider h1{
		font-size: 3.25rem;
	}
}
@media (max-width:1440px) {
	h1{
		font-size: 3.25rem;
	}
}
@media (max-width:1280px) {
	.home-hero-slider h1,
	h1{
		font-size: 3rem;
	}
}
@media (max-width:1024px) {
	.home-hero-slider h1,
	h1{
		font-size: 2.75rem;
	}
}
@media (max-width:800px) {
	.home-hero-slider h1,
	h1{
		font-size: 2.5rem;
	}
}
@media (max-width:550px) {
	.home-hero-slider h1,
	h1{
		font-size: 2.25rem;
	}
}
@media (max-width:440px) {
	.home-hero-slider h1,
	h1{
		font-size: 2rem;
	}
}

h2{
	font-size: 2.5rem;
	line-height: 1.2;
    font-weight: 400;
    font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 400;
	color:#00263E;
	text-transform: uppercase;
	margin: 0 0 0.4em 0;
	letter-spacing: 2px;
}
h2 strong{
	font-weight: 800;
	font-variation-settings: "slnt" 0, "wght" 800;
}
h2:last-child{
	margin: 0 0 1em 0;
}
@media (max-width:1440px) {
	h2{
		font-size: 2.25rem;
	}
}
@media (max-width:1024px) {
	h2{
		font-size: 2rem;
	}
	h2:last-child{
		margin: 0 0 0.5em 0;
	}
}
@media (max-width:550px) {
	h2{
		font-size: 1.75rem;
	}
}

h3{
	font-size: 1.75rem;
	line-height: 1.2;
    font-weight: 400;
    font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 400;
	color:#00263E;
	text-transform: initial;
	margin: 0 0 0.4em 0;
	letter-spacing: 0;
}
@media (max-width:1440px) {
	h3{
		font-size: 1.75rem;
	}
}
@media (max-width:1024px) {
	h3{
		font-size: 1.65rem;
	}
}
@media (max-width:800px) {
	h3{
		font-size: 1.5rem;
	}
}
@media (max-width:440px) {
	h3{
		font-size: 1.35rem;
	}
}

h4{
	font-size: 1.5rem;
	line-height: 1.2;
    font-weight: 400;
    font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 400;
	color:#00263E;
	margin: 0 0 0.25em 0;
}
@media (max-width:1440px) {
	h4{
		font-size: 1.4rem;
	}
}
@media (max-width:550px) {
	h4{
		font-size: 1.35rem;
	}
}
@media (max-width:440px) {
	h4{
		font-size: 1.25rem;
	}
}

h5{
	font-size: 1.5rem;
	line-height: 1.2;
    font-weight: 400;
    font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 400;
	color:#00263E;
	margin: 0 0 0.15em 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
@media (max-width:1440px) {
	h5{
		font-size: 1.35rem;
	}
}
@media (max-width:800px) {
	h5{
		font-size: 1.25rem;
	}
}
@media (max-width:550px) {
	h5{
		font-size: 1.125rem;
	}
}
.icon-grid-box .icon-block h5{
    font-size: 1.375rem;
}
@media (max-width:1440px){
	.icon-grid-box .icon-block h5 {
        font-size: 1.25rem;
    }
}
@media (max-width:1290px){
	.icon-grid-box .icon-block h5 {
        font-size: 1.125rem;
    }
}

h6{
	font-size: 1.125rem;
    line-height: 1.3;
    font-weight: 400;
    font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 400;
	color:#00263E;
	margin: 0 0 0.5em 0;
}
p{
	font-size: 1.125rem;
    line-height: 1.5;
    font-weight: 400;
    font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 400;
    color: #6E6E6F;
	margin: 0 0 1em 0;
	display: inline-block;
}
@media (max-width:1440px) {
	p{
		font-size: 1rem;
	}
}
p strong{
	font-weight: 700;
	font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 700;
}
p:last-child{
	margin-bottom: 0;
}
small, small a{
	font-size: 0.813rem;
    line-height: 1.5;
    font-weight: 400;
    font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 400;
	display: inline-block;
	color: #fff;
}
@media (max-width:1440px) {
	small, small a{
		font-size: 0.75rem;
	}
}
a{
    color: inherit;
}
a:hover{
    color: #24AAE1;
}
a:hover{
	text-decoration:none;
}
ol, ul{
	padding-left: 1.5rem;
	padding-bottom:0.5em;
}
ol:last-child, ul:last-child{
	padding-bottom:0;
}
ol li{
	font-size: 1.125rem;
	list-style-type: decimal;
	line-height: 1.5;
	padding-bottom:0.75em;
	color: #6E6E6F;
}
ul li{
	font-size: 1.125rem;
	list-style-type: disc;
	line-height: 1.5;
	padding-bottom:0.75em;
	color: #6E6E6F;
}
@media (max-width:1440px) {
	ol li,
	ul li{
		font-size: 1rem;
	}
}
@media (max-width:1280px) {
	ol li,
	ul li{
		padding-bottom:0.5em;
	}
}

/* Buttons */
.btn{
	background-color: transparent;
	color: #00263E;
	font-size: 1.125rem;
	font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 600;
	font-weight: 600;
    padding: 0.85em 1.75em;
    line-height: 1;
    text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
    border: 1px solid #5ACFFF;
	border-radius: 50px;
	display: flex;
	align-items: center;
	width: fit-content;
}
@media (max-width:1440px) {
	.btn{
		font-size: 1rem;
	}
}
.hero-banner .btn,
.catbox .btn,
.home-hero-slider .btn{
	color: #fff;
}
.btn:after{
	content:"\e09f";
	font-family: 'Font Awesome 7 Pro';
	color: #5ACFFF;
	margin-left: 1em;
	font-weight: 400;
	font-size: 1.25rem;
}
.btn:hover{
    background-color: #6E6E6F!important;
	color: #fff;
	border: 1px solid #6E6E6F;
}
.btn-second{
	background-color: #8f8f8f;
	color: #fff;
}
.btn-second:hover{
    background-color: #e53e30!important;
	color: #fff;
}
.btn-blue{
	color:#00263E;
	background-color: #5ACFFF;
	border: 1px solid #5ACFFF;
}
.btn.btn-blue:after{
	color: #00263E;
}
.btn-outline:hover{
	color:#fff;
	background-color: #00263E!important;
	border: 1px solid #00263E;
}
button:focus,
button:focus-visible{
	outline: none;
	border: 0;
}

/* Slider Arrows */
.slick-slider{
	position: relative;
}
.slick-slider .slick-arrow{
	font-size: 0;
	position: absolute;
	top:50%;
	transform:translate(0, -50%);
	-moz-transform:translate(0, -50%);
	-webkit-transform:translate(0, -50%);
	display: flex;
	justify-content: center;
	align-items: center;
}
.slick-slider .slick-arrow.slick-next{
	right: 0;
}
.slick-slider .slick-arrow.slick-prev{
	left: 0;
}
.slick-slider .slick-arrow:after{
	position: relative;
	font-size: 36px;
	font-family: 'Font Awesome 7 Pro';
	color: #00263E;
	font-weight: 700;
	opacity: 0.5;
}
.slick-slider .slick-arrow.slick-next:after{
	content:"\f0a9";
}
.slick-slider .slick-arrow.slick-prev:after{
	content:"\f0a8";
}


/* Main Blog Page */
.blog-page .col-md-3{
	margin-bottom:2.5rem;
}
.blog h1{
	text-align:center;
}
.blog-page .bg-image {
    min-height: 300px;
    margin-bottom:1rem;
}
.blog-page .button{
    font-weight:700;
    margin-top:1rem;
}
.blog-page #nav-below{
	display: flex;
    justify-content: center;
}
.blog-page .nav-next a{
	display: flex;
    align-items: center;
}
.blog-page .nav-previous a{
	display: flex;
    align-items: center;
}
.blog-page .nav-next i{
	margin-left: 0.25em;
    font-size: 1rem;
    font-weight: 400;
    color: #fff;
    background-color: #00263E;
    padding: 1em 1.75em;
    border-radius: 50px;
    line-height: 1;
}
.blog-page .nav-previous i{
    margin-right: 0.25em;
    font-size: 1rem;
    font-weight: 400;
    color: #fff;
    background-color: #00263E;
   	padding: 1em 1.75em;
    border-radius: 50px;
    line-height: 1;
}

/* Blog Page Responsive */
@media (max-width: 1280px){
	.blog-page .col-md-3{
		width:33.3333%;
		flex: 0 33.3333%;
		max-width:33.3333%;
		margin-bottom:30px;
	}
}
@media (max-width: 800px){
	.blog-page .col-md-3{
		width:50%;
		flex: 0 50%;
		max-width:50%;
		margin-bottom:30px;
	}
}
@media (max-width: 550px){
	.blog-page .col-md-3{
		width:100%;
		flex: 0 100%;
		max-width:100%
	}
}


/* Single Blog Post */
.single-blog{
	margin:0 auto;
}
.single-blog .left-col{
	padding-right:60px;
}
.single-blog img{
	width:100%;
	height:auto;
	margin-bottom:40px;
}
.single-blog .back-btn i{
	margin-right: 0.5em;
}
.single-blog .related{
	flex-flow:row wrap;
}
.single-blog .related-title{
	padding-bottom:20px;
}
.single-blog .related ul{
	width:100%;
	display: flex;
	margin-bottom:20px;
}
.single-blog .related ul li{
	width:100%;
	display: flex;
}
.single-blog .related ul a{
	width:100%;
	display: flex;
	flex-direction:row;
	align-items:center;
}
.single-blog .related .bg-image{
	min-height:100px;
	width:33.333%;
}	
.single-blog .related .content{
	padding-left:20px;
	flex-grow: 1;
}

/* Single Blog Post Responsive */

@media (max-width: 1200px){
	.single-blog .left-col{
		width:100%;
		flex: 0 100%;
		max-width:100%;
		padding-right:15px;
	}
	.single-blog .right-col{
		width:100%;
		flex: 0 100%;
		max-width:100%;
		margin-top:40px;
	}
	.single-blog .right-col .row{
		margin:0;
	}
	.single-blog .right-col ul{
		width:50%;
		flex: 0 50%;
		max-width:50%;
	}
}
@media (max-width: 414px){
	.single-blog .right-col ul{
		width:100%;
		flex: 0 100%;
		max-width:100%;
	}
}



/* Forms */
label{
	display: flex;
	flex-direction: column;
	width: 100%;
	color: #00263E;
	margin-bottom:1rem;
}
label .wpcf7-list-item-label{
	color: #00263E;
}
footer label{
	display: flex;
	flex-direction: column;
	width: 100%;
	color: #fff;
}
footer label .wpcf7-list-item-label{
	color: #fff;
}
label.time{
	display: flex;
	flex-direction: row;
	align-items: center;
}
input{
	height: 54px;
	color: #00263E;
	font-size: 1.125rem;
	padding:0.25em 1rem;
	border: 1px solid #00263E;
	width: 100%;
	border-radius: 5px;
}
input::placeholder{
	color: #6E6E6F;
	font-size: 1.125rem;
}
textarea{
	height: 100px;
	color: #00263E;
	font-size: 1.125rem;
	padding:0.75em 1rem;
	border: 1px solid #00263E;
	width: 100%;
	border-radius: 5px;
}
textarea::placeholder{
	color: #6E6E6F;
	font-size: 1.125rem;
}
select{
	height: 48px;
	color: #00263E;
	font-size: 1.125rem;
	padding:0.25em 1rem;
	border: 1px solid #00263E;
	width: 100%;
	border-radius: 5px;
}
input[type="submit"]{
	background-color: #5ACFFF;
	color: #00263E;
	font-size: 1.125rem;
	font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 600;
	font-weight: 600;
	padding: 0.85em 1.75em;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 0;
	border-radius: 50px;
	width: fit-content;
	height: auto;
	margin-top:1rem;
}
input[type="submit"]:hover{
    background-color: #e53e30!important;
	color: #fff;
}
.wpcf7-checkbox label{
	position: relative;
	margin-bottom: 0;
}
.wpcf7-checkbox label input{
	height: 44px;
	width: 68px;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: 0;
	appearance: unset;
	-moz-appearance: unset;
	-webkit-appearance: unset;
	background-color: #fff;
}
footer .wpcf7-checkbox label input{
	background-color: #00263E;
}
.wpcf7-checkbox label input:checked{
	background-color: #24AAE1;
	border: 1px solid #24AAE1;
}
.wpcf7-checkbox label .wpcf7-list-item-label{
	height: 44px;
	width: 68px;
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	border: 1px solid #00263E;
	border-radius: 5px;
	cursor: pointer;
}
footer .wpcf7-checkbox label .wpcf7-list-item-label{
	border: 1px solid #fff;
}
.wpcf7-checkbox label .wpcf7-list-item-label:before,
.wpcf7-checkbox label .wpcf7-list-item-label:after{
	display: none;
}


@media (max-width:1440px){
	input{
		height: 50px;
		color: #00263E;
		font-size: 1rem;
	}
	input::placeholder{
		font-size: 1rem;
	}
	textarea{
		height: 80px;
		font-size: 1rem;
	}
	textarea::placeholder{
		font-size: 1rem;
	}
	select{
		color: #00263E;
		font-size: 1rem;
	}
	input[type="submit"]{
		font-size: 1rem;
	}
	label {
		margin-bottom: 0.75rem;
	}
}
@media (max-width:1280px){
	input[type="submit"] {
		margin-top: 0.5rem;
	}
}
@media (max-width:550px){
	input{
		height: 48px;
	}
	textarea{
		height: 60px;
	}
	label {
		margin-bottom: 0.75rem;
	}
}